Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 26 Sep 2021 08:50:39 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation meaad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  meaad Bot:  Hi Meaad ,what do you need help with? Customer:  /startOver Bot:  Hi Meaad ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0568165579            12:39 PM, 26th Sep                   mayar                   Hi Meaad ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           12:39 PM, 26th Sep                   mayar                   Could you please share your order number so that I can assist you further?           12:39 PM, 26th Sep                     meaad                    Hello, actually i cant log in , it wasnt an issue with ordering           12:40 PM, 26th Sep                     meaad                    Everytime i try to log in and i am sure its correct, it asks me for valid username and password           12:41 PM, 26th Sep                   mayar                   Kindly share a screenshot           12:43 PM, 26th Sep                     meaad                             12:43 PM, 26th Sep                     meaad                    I even tried resetting my password multiple times           12:44 PM, 26th Sep                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           12:46 PM, 26th Sep                   mayar                   Is there anything else i can help you with?            12:46 PM, 26th Sep                     meaad                    How will they be contacting me, is it via email?           12:46 PM, 26th Sep                   mayar                   on your email whiten 24 hours           12:49 PM, 26th Sep                   mayar                   Is there anything else i can help you with?            12:49 PM, 26th Sep                     meaad                    No thats all, thank you for your help           12:49 PM, 26th Sep                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:50 PM, 26th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3147293